<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the sentences to summarize the story.</b>]]></rubric>
<audio></audio>
<sentences>

<sentence><![CDATA[Holmes tells the boys to find the <i>Aurora</i>.]]></sentence>
<sentence><![CDATA[Watson sleeps while Holmes plays the violin.]]></sentence>
<sentence><![CDATA[Watson takes Toby back and visits Mary.]]></sentence>
<sentence><![CDATA[Mary is not thrilled by the idea of being rich.]]></sentence>
<sentence><![CDATA[Watson reads that Thaddeus is now a free man.]]></sentence>
<sentence><![CDATA[Inspector Lestrade comes to Baker Street.]]></sentence>
<sentence><![CDATA[Holmes comes back dressed as an old sailor.  ]]></sentence>
<sentence><![CDATA[Holmes says he needs a fast police boat.]]></sentence>
<sentence><![CDATA[Holmes tells Watson how he found the <i>Aurora</i>.]]></sentence>
</sentences>
</exercise>